#define IDD_DIALOG 1000
#define IDOK 1001
#define IDI_ICON			10
IDI_ICON		ICON      DISCARDABLE "Res/ICON.ICO"
LANGUAGE 4,2

IDD_DIALOG DIALOGEX 6,6,194,110
CAPTION "dsadasdsa"
FONT 9,"ËÎÌå",400,0
STYLE 0x10CF0000
EXSTYLE 0x00000000
BEGIN
  CONTROL "OK",IDOK,"Button",0x50010000,66,56,54,22,0x00000000
END
